@charset "utf-8";
html {
	font-size: 12px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	background-color: #124c74;
	color: #2e526b;
}

.italic { font-style:italic; }

#TopNav {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 57px;
	background-image: url(images/global-nav--bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}

#TopNav ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 48px;
}

#TopNav ul li {
	float: left;
	background-image: url(images/global-nav-vbar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#TopNav ul li:first-child {
	background-image: none;
}

#TopNav ul li a:link, #TopNav ul li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 13px;
	padding-bottom: 17px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#TopNav ul li a:hover {
	color: #005fd0;
	text-decoration: none;
	background-image: url(images/global-nav-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#logo-bar-box {
	background:url(images/StahlHeader2.png) repeat-y;
	width:900px;
	height: 97px;
	margin:0 auto;
}

#logo-box {
	width: 898px;
	margin-right: auto;
	margin-left: auto;
}

#logo-bar-box .logo {
	margin-left: 17px;
	height: 89px;
	width: 215px;
	float: left;
	display: inline;
}

#logo-box .btn {
	float: right;
	margin: 19px 25px 0 0;
}

#logo-box .btn ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#logo-box .btn li {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #0f75bc;
	letter-spacing: 3px;
}

#header-img-box {
	background:url(images/StahlHeader2.png) repeat-y;
	width:900px;
	height: 97px;
	margin:0 auto;
}
#header-img-box2 {
	background:url(images/StahlHeader2.png) repeat-y;
	width:900px;

	margin:0 auto;
}
#header-img {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#main-content-box {
	background-color: #143349;
	background-image: url(images/main-content-box-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#main-content-bg {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ebf4fa;
	background-image: url(images/main-content-bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	overflow: hidden; 
}

#content-left {
	margin-left: 26px;
	margin-right: 320px;
}

h1 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	font-size: 2em;
}

h2 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	font-size: 1.6em;
}

h3 {
	text-decoration: none;
	font-family:"Times New Roman", Times, serif;
	overflow: hidden;
	margin: 5px 0px 0px 0px;
	font-size: 1.4em;
}

li p { margin: 0px; }

#content-left p {
	font-size: 1em;
}

#content-right {
	width: 296px;
	float: right;
	margin-right: 7px;
	display: inline;
	overflow: hidden;
	margin-top: -3px;
}

#content-right p {
	font-size: 0.8em;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 12px;
}

#content-right ul li {
	font-size: 1em;
	margin-top: 5px;
}

#RightSubList { font-size: 0.9em; margin: 0px; padding: 0px; line-height: 9px;}


html>body #content-right { margin-top: 0px; }

#search-box {
	background-color: #2E526B;
	background-image: url(images/search-box-bg.gif);
	text-align: center;
	padding-top: 10px;
	padding-bottom: 14px;
}

#search-box .search-text {
	font-size: 1em;
	color: #f9ab4f;
	margin-right: 5px;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#input-fld {
	height: 20px;
	padding: 0px;
	margin: 0px;
}


#button {
	padding: 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#news-box-bg {
	background-image: url(images/news-box-bg.gif);
	background-repeat: no-repeat;
	background-position: left 55%;
	padding-left: 50px;
	padding-right: 60px;
}

#news-box-bg .news-item {
	text-decoration: none;
	background-image: url(images/news-item-br.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-bottom: 15px;
}

.news-item p {
	margin: 0px;
	font-size: 1em;
	line-height: 14px;
	text-decoration: none;
	color: #2e526b;
}

.newslink { float:right; display:inline; text-decoration:none; }

#main-content-bg #top-border {
	background-image: url(images/main-content-top-border.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 8px;
}

#footer-box {
	background-repeat: no-repeat;
	background-position: center top;
	padding:0 0 20px;
	clear: both;
	background-color: #143349;
}
#BotBox {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	/* height: 170px; */
	overflow: hidden;
	background-image: url(images/footer-box-bg.png);
	text-align: center;
}
#BotBox ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding: 0px;
	margin-top: 44px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#BotBox ul  li {
	text-decoration: none;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	background-image: none;
}
#BotBox ul li a:link,#BotBox ul li a:visited {
	color: #d4e9f7;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}
#BotBox ul li a:hover {
	color: #FFFFFF;
}

#copyright {
	color: #FFFFFF;
	text-decoration: none;
	overflow: hidden;
	margin-top: 15px;
}

#credits {
	color: #FFFFFF;
	text-decoration: none;
}

#credits a:link, #credits a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.clear-both {
	clear: both;
}

.inspired-caption {
	color: #0f75bc;
	font-weight: bold;
	text-decoration: none;
}

.imglink {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tooltip{ width: 305px; text-align:left}
.tooltip span.top{background: url(images/btsc.gif) no-repeat top; height: 10px;}
.tooltip b.bottom{padding: 0px 8px 35px 15px; font-size: 11px; font-family:Helvetica, sans-serif; color: #2e526b; background: url(images/btsc.gif) no-repeat bottom}


.pagenotfound { margin-left: 25px; margin-right: 350px; }

/*[if IE]*/ /*three pixel jog hack*/
 
#content-right { zoom: 1;}
#content-left { zoom: 1;}

/*<![endif]*/
/*---------------------- Himankar -------------------------*/
#TopNav{overflow:visible; position:relative; z-index:50}
#TopNav ul {width:100%; height:40px; margin-top:0}
#MainNavBox,#navcontainer{padding:17px 0 0; margin:0; position:relative; z-index:5}
#navcontainer{padding:0}
ul#navlist li{position:relative; z-index:5}
ul#navlist li ul.subnavlist{
	width:217px;
	height:auto;
	padding:1px 0 0;
	margin:0;
	float:left;
	/*overflow:hidden;*/
	list-style:none;
	position:absolute;
	left:0;
	top:40px;
	display:none;
	background:#2c5068;
	border:1px solid #022238;
	border-top:none;
}
ul#navlist li ul.subnavlist li{
	width:217px;/*217*/
	padding:0;
	padding-bottom:0;
	margin:0;
	background:none;
}
ul#navlist li ul.subnavlist li a,
ul#navlist li.active ul.subnavlist li a{
	padding:0 0 0 15px;
	line-height:25px;
	color: #FFFFFF;
	background:#2c5068;
}
#TopNav ul li a:hover,
ul#navlist li.active a,
ul#navlist li.active ul.subnavlist li a:hover{
	color: #005fd0;
	text-decoration: none;
	background-image: url(images/global-nav-hover.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

ul#navlist li li ul.subnavlist{
	left:217px;
	top:-1px;	
}

ul#navlist li li li ul.subnavlist{
	display:none !important;
}

#logo-box .btn {margin-top:15px}
.banner{
	width:886px;
	height:250px;
	padding:0 6px 0 6px;
	margin:0 auto;
	background:url(images/-BannerBG.jpg) no-repeat;
}
#slideshow{
	width:886px;
	height:250px;
	padding:0;
	margin:0;
	position:relative;
}

/*----------------------modify & addition  2012-05-26 ----------------------*/
.slideshowcontent{
	width:886px;
	height:100%;
	padding:0;
	cursor:pointer;
	display:none;
    position:absolute;
    top:0;
    left:0;
    z-index:8;
	overflow:hidden;
    /*opacity:0.0;*/
}
.slideshowcontent img{display:block; border:0}
.active{
    display:block;
	z-index:10;
    /*opacity:1.0;*/

}
.last-active{
    z-index:9;
}
.rgtBanner{
	width:263px;/*297*/
	height:230px;/*250*/
	padding:20px 11px 0 23px;
	margin:0;
	background:url(images/rptbnnr.png);
	position:absolute;
	right:0;
	top:0;
	display:none;
}
.rgtBanner p,
.rgtBanner span{
	padding:0 10px 20px 0;
	margin:0;
	font-size:13px;
	line-height:16px;
	color:#ffffff;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	
}
.rgtBanner p{text-align:justify}
.rgtBanner span{width:100%; padding:0; text-align:right;display:block;}
.rgtBanner span a{text-decoration:none;color:#ffffff;font-size:13px;line-height:16px;}
.rgtBanner strong{
	width:254px;
	height:27px;
	padding:0;
	margin:33px 0 0;
	display:block;
	overflow:hidden;
	text-indent:-5000px;
	background:url(http://www.stahlcowen.com/956B90/images/challange.png) no-repeat;
}

.slideshowcontent2 .rgtBanner strong{margin:15px 0 0;} 


.slideshowcontent big{
	padding:0;
	margin:0;
	display:block;
	height:55px;
	font-size:60px;
	font-weight:bold;
	line-height:48px;
	color:#F7941E;
	font-family:'Bell MT',Arial, Helvetica, sans-serif;
	position:absolute;
	right:316px;
	top:183px;
}
.slideshowcontent2 big,.slideshowcontent2 .border{top:87px}
.slideshowcontent3 big,.slideshowcontent3 .border{top:11px}
.border{
	width:5px;
	height:55px;
	background:#f7941e;
	padding:0;
	margin:0;
	position:absolute;
	right:294px;
	top:183px;
	display:none;
}



.banner2{
	width:886px;
	height:100px;
	padding:0;
	margin:0 auto;
	/* background:url(images/-BannerBG.jpg) no-repeat; */
}
#slideshow2{
	width:886px;
	height:100px;
	padding:0;
	margin:0;
	position:relative;
}

/*----------------------modify & addition  2012-05-26 ----------------------*/
.slideshowcontent1{
	width:886px;
	height:100%;
	padding:0;
	cursor:pointer;
	display:none;
    position:absolute;
    top:0;
    left:0;
    z-index:8;
	overflow:hidden;
    /*opacity:0.0;*/
}
.slideshowcontent img{display:block; border:0}
.active{
    display:block;
	z-index:10;
    /*opacity:1.0;*/

}
.last-active{
    z-index:9;
}